*{margin:0;padding:0;text-decoration:none;outline-width:medium;outline-style:none;list-style-type:none;}
.clearAll{clear:both;height:0;line-height:0;font-size:0}
body{margin:0;padding:5px 0 0px;font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;font-size:14px;color:#898989;}
#webSite{width:875px;margin:0 auto;padding:0;font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif!important;font-size:12px!important;color:#898989!important;text-align:left!important}

td.upperleft {padding:0px 0px 5px 0px;}
p.upperright {text-align: right; font-size: 10px; padding:40px 80px 0px 0px;}
td.upperleft2 {padding:0px 0px 5px 0px;}
p.upperright2 {text-align: right; font-size: 105%; padding:14px 0px 2px 0px;color:#6B9B9D;}
td.text01 {font-size:14px; text-align:left; line-height: 150%; padding:0px 0px 0px 0px;}
td.text01 p {padding:10px 0px 0px 0px;}

#container {
    width:875px;
    padding:10px 0px 0px 0px;
    margin:0px auto;
	border: 0px solid #000;}

#content {
    float:left;
    width:600px;
border: 0px solid #000;}

#content2 {
    width:875px;
border: 0px solid #000;}

#sidebar {
    float:left;
    width:250px;
border: 0px solid #000;}

#footer {clear:both;}

td.vertaligntop { vertical-align: text-top;}

td.bkgrndGreen { background-color: #FFF; border: 1px solid #CCD5A1;}

.blocktitle {text-align: left;font-size: 140%;color: #FFF;padding:20px 0px 0px 30px;}
.sectiontitle {line-height:150%;text-align: left;font-size: 90%;color: #a2cf83;padding:8px 30px 0px 30px;font-family:Arial, Helvetica, sans-serif;}

.missiontitle {font-size: 18px;text-align:center;color: #000;padding:20px 0px 10px 0px;font-style: italic;}
.mission {line-height:190%;font-size: 16px;text-align:left;color: #000;padding:0px 10px 20px 0px;font-style: italic;}

p.vidBorder {height:280px;border-radius: 15px;-webkit-border-radius: 15px;-moz-border-radius: 15px;border-color: black;border-style: solid;border-width: 15px;}
.footerInfo {font-size:12px;text-align:center;padding:20px 0px 10px 0px;}
.learn {color: #FFF;}

a.learnlink:link,a.learnlink:visited{color:#FFF;text-decoration:none;}
a.learnlink:hover{color:#a1ef5b;text-decoration:none;font-weight:normal}

a:link,a:visited{text-decoration:none;font-weight:bold;cursor:pointer}
a:hover{text-decoration:underline;font-weight:bold;cursor:pointer}

a.mainMenuLink:link,a.mainMenuLink:visited{text-decoration:none;font-weight:bold}
a.mainMenuLink:hover{text-decoration:none;font-weight:bold}

a.menuLink:link,a.menuLink:visited{text-decoration:none;font-weight:normal;}
a.menuLink:hover{text-decoration:none;font-weight:normal;}

a.logoLink:link,a.logoLink:visited{color:#79343b;font-weight:bold;text-decoration:underline;cursor:pointer}
a.logoLink:hover{color:#0921EA;text-decoration:underline;font-weight:bold;cursor:pointer}

span.sup{vertical-align: 75%;line-height: 5px;font-size:9px;}

.style6 { font-size: 24px; color: #FFFFFF;font-family: Geneva, Arial, Helvetica, sans-serif; }
.style10 {font-size: 12px;padding:4px;color:#363636; }
.style12 {font-size: 24px}
.style13 {font-size: 16px;font-weight: bold;}
p.style14 {font-size: 30px;color: #333333;text-align: center;line-height:120%;}
.style15 {font-size: 12px;font-family: Arial, Helvetica, sans-serif;color: #333333;}
.style16 {font-size: 9px; color: #006666; }
.style17 {font-size: 12px}
.style19 {font-size: 10px}
.style20 {font-size: 12px}

a.basicLinkBold:link,a.basicLinkBold:visited{
	color:#0000EE;
	text-decoration:none;
	font-weight:bold
}

a.basicLinkBold:hover{
	color:#0000EE;
	text-decoration:underline;
	font-weight:bold
}

.details { font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; font-size: 14px; color: #0260ff;padding-top:4px; }
.details a { font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; font-size: 14px; color: #0000EE;padding-top:4px; }
.details a:hover { color: #0000EE; text-decoration: underline; }
.detailsTab { margin: 0; padding: 0; float: left; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; font-size: 12px; color: #555;line-height:120%; }
.indetails a { font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; font-size: 12px; color: #777; }
.indetails a:hover { text-decoration: underline; color: #333;}
div.detailsTab p { padding-top:0px; }

ul.landscaperList{list-style-type:none;height:24px;width:560px;padding-top: 0px; padding-bottom: 3px; padding-right: 0px;border:0px solid #000;background-color:#DEEBDA;}
ul.landscaperList li{float:left}
ul.landscaperList a{padding-right:0px;padding-left:30px;padding-top:2px;display:block;line-height:22px;text-decoration:none;font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;font-size:16px;font-weight:700;color:#898989}
ul.landscaperList a:hover{color:#066}

